* { margin: 0; padding: 0; outline: 0; }

body, html { height: 100%; }
@font-face {
    font-family: 'latoregular';
    src: url('fonts/lato-reg-webfont.eot');
    src: url('fonts/lato-reg-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/lato-reg-webfont.woff') format('woff'),
         url('fonts/lato-reg-webfont.ttf') format('truetype'),
         url('fonts/lato-reg-webfont.svg#latoregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'latoitalic';
    src: url('fonts/lato-regita-webfont.eot');
    src: url('fonts/lato-regita-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/lato-regita-webfont.woff') format('woff'),
         url('fonts/lato-regita-webfont.ttf') format('truetype'),
         url('fonts/lato-regita-webfont.svg#latoitalic') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'latolight';
    src: url('fonts/lato-lig-webfont.eot');
    src: url('fonts/lato-lig-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/lato-lig-webfont.woff') format('woff'),
         url('fonts/lato-lig-webfont.ttf') format('truetype'),
         url('fonts/lato-lig-webfont.svg#latolight') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'latobold';
    src: url('fonts/lato-bol-webfont.eot');
    src: url('fonts/lato-bol-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/lato-bol-webfont.woff') format('woff'),
         url('fonts/lato-bol-webfont.ttf') format('truetype'),
         url('fonts/lato-bol-webfont.svg#latobold') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'latobold_italic';
    src: url('fonts/lato-bolita-webfont.eot');
    src: url('fonts/lato-bolita-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/lato-bolita-webfont.woff') format('woff'),
         url('fonts/lato-bolita-webfont.ttf') format('truetype'),
         url('fonts/lato-bolita-webfont.svg#latobold_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'latoblack';
    src: url('fonts/lato-bla-webfont.eot');
    src: url('fonts/lato-bla-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/lato-bla-webfont.woff') format('woff'),
         url('fonts/lato-bla-webfont.ttf') format('truetype'),
         url('fonts/lato-bla-webfont.svg#latoblack') format('svg');
    font-weight: normal;
    font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
    @font-face {
        font-family: 'latoregular';
        src: url('fonts/lato-reg-webfont.svg#latoregular') format('svg');
    }
    @font-face {
        font-family: 'latoitalic';
        src: url('fonts/lato-regita-webfont.svg#latoitalic') format('svg');
    }
    @font-face {
        font-family: 'latolight';
        src: url('fonts/lato-lig-webfont.svg#latolight') format('svg');
    }
    @font-face {
        font-family: 'latobold';
        src: url('fonts/lato-bol-webfont.svg#latobold') format('svg');
    }
    @font-face {
        font-family: 'latobold_italic';
        src: url('fonts/lato-bolita-webfont.svg#latobold_italic') format('svg');
    }
    @font-face {
        font-family: 'latoblack';
        src: url('fonts/lato-bla-webfont.svg#latoblack') format('svg');
    }
}
body {
    font-size: 16px;
    line-height: 20px;
    font-family:'latoregular', arial, sans-serif;
    color: #666;
    background: #fff;
    min-width: 1024px;
}

/*==================================
	GLOBAL
==================================*/
a { color: #4896c9; text-decoration: none; cursor: pointer; }
a:hover { text-decoration: underline; }
a img { border: 0; }

input, textarea, select { font-size: 12px; font-family: arial, sans-serif; }
textarea { overflow: auto; }
input { border: 0; padding: 0; }

.notext { font-size: 0; line-height: 0; text-indent: -4000px; }
.left, .alignleft { float: left; display: inline; }
.right, .alignright { float: right; display: inline; }
.hidden { display:none; }

h1 { font-size:43px; color: #000000; font-weight: 400; text-align:center; line-height:43px; padding-bottom:5px; }
h2 { font-size:39px; line-height:36px; text-align:center; font-weight:400;   }

strong { font-weight: normal; font-family:'latobold', arial, serif; }
em { font-style: normal; font-family:'latoitalic', arial, serif; }
em strong { font-family:'latobold_italic', arial, serif; font-weight: normal; }

.list-features,
.packages,
.phone,
.testimonials,
.socials,
.cols,
.shellw,
.intro-foot,
header,
.clearfix { *zoom: 1; }

.intro-foot:after,
.cols:after,
.testimonials:after,
.list-features:after,
.packages:after,
.phone:after,
.socials:after,
.shell:after,
header:after,
.clearfix:after { width: 100%; content: ''; font-size: 0; line-height: 0; text-indent: -4000px; clear: both; display: block; }


.shell-primary { width: 1024px; margin: 0 auto; }
.shell { width: 953px; margin:0 auto; position: relative; }
.container { position: relative; background:#f7f7f7; }


/*==================================
	ICONS 
==================================*/
[class^='ico-'],
[class*=' ico-'] { display: inline-block; background: url(images/sprite.png) no-repeat 0 0; }
.ico-people { background-position:0 0; }
.ico-control { background-position:0 -185px; }
.ico-hardware { background-position:0 -351px; }
.ico-growth { background-position:0 -511px; }
.ico-support { background-position:0 -682px; }
.ico-phone { background-position: -289px -824px; width: 26px; height: 26px; margin: 0 6px -5px 14px; }
.ico-money { background-position:-460px -186px; width: ; height:; }
.ico-started { background-position:-257px -351px; width: ; height:; }
.ico-paid { background-position:-598px -351px; width: ; height:; }
.ico-basic { background-position:-275px -718px; }
.ico-stable { background-position:-412px -728px; }
.ico-plus { background-position:-549px -718px; }
.ico-drives { background-position:0 -351px; width: 121px; height:121px; }
.ico-unlimited { background-position:-137px -186px; width: 121px; height:121px; }
.ico-litespeed { background-position:-275px 0; width: 121px; height:121px; }
.ico-panel { background-position:-598px 0; width: 121px; height:121px; }
.ico-soft { background-position:-783px -186px; width: 121px; height:121px; }
.ico-builder { background-position:-598px -186px; width: 121px; height:121px; }
.ico-close { background-position: -137px -825px; width: 18px; height: 18px; }
.ico-check { background-position: -157px -825px; width: 18px; height: 18px; }
.ico-sppedtest { background-position:-138px -511px; width: 121px; height:121px; }
.ico-arrow-down { background-position: -176px -825px; width: 20px; height: 20px;  }
.ico-os { background-position:-275px -511px; width: 121px; ; height: 121px;  }
.ico-virtualization { background-position: -460px -511px; width: 121px; ; height: 121px;  }
.ico-guarantee { background-position:-783px -511px; width: 121px; ; height: 121px;  }
.ico-backups { background-position:-132px -682px; width: 121px; ; height: 121px;  }
.ico-management { background-position:-598px -511px; width: 121px; ; height: 121px;  }
.ico-formula { background-position:-137px 0; width: 121px; height:121px ;  }
.ico-clue { background-position:-461px 0; width: 121px; height:121px ;  }
.ico-rocket { background-position:-783px 0; width: 121px; height:121px ;  }
.ico-period { background-position:-137px -351px; width: 121px; height:121px ;  }
.ico-platform { background-position:-460px -351px; width: 121px; height:121px ;  }
.ico-statistics { background-position:-783px -351px; width: 121px; height:121px ;  }
.ico-heart { background-position: -32px -820px; width: 42px; height: 37px; vertical-align: -7px; }
.ico-green-circle { background-position: -115px -830px; width: 12px; height: 12px; }
.ico-placeholder { background-position: -336px -815px; width: 40px; height: 40px; }
.ico-message { background-position: -386px -812px; width: 40px; height: 40px; }

/*==================================
	COLS
==================================*/
.cols .col { width: 50%; float:left; }

/*==================================
  TRANSITIONS
==================================*/
/*color*/
nav a {
	-webkit-transition: color 0.3s;
	-moz-transition: color 0.3s;
	-ms-transition: color 0.3s;
	-o-transition: color 0.3s;
	transition: color 0.3s;	
}
/*background-color*/
.form-btn,
.btn,
nav a {
	-moz-transition: background-color 0.3s;
	-ms-transition: background-color 0.3s;
	-o-transition: background-color 0.3s;
	transition: background-color 0.3s;	
}

/*==================================
	BTNS
==================================*/
.form-btn,
.btn { display: inline-block; line-height:56px; color: #fff; width: 240px; background:#15b567; font-size:26px; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; -o-border-radius: 5px; }

.btn:hover { text-decoration: none; background:#1edf81;  }
.btn-secondary { width:192px; line-height:45px; font-size:20px; background:#517891; }
.form-btn { line-height:36px; background:#517891; border:0; font-size:16px; cursor: pointer; width: 154px; }
.btn-secondary:hover,
.form-btn:hover { background:#6696b4; }

 /*==================================
	HEADER
==================================*/

header { background:#293239; padding: 7px 0 3px 0; }
.logo { float:left; margin-left:20px; height:38px;  }
.logo span { font-size: 0; line-height: 0; text-indent: -4000px; display:none; }
.logo img { display:block; }

/*==================================
	NAV
==================================*/
.nav { text-transform: uppercase; font-size:13px; line-height:38px; float:right; padding-right:12px; }
.nav li { list-style:none; list-style-position: outside; float:left; padding: 4px 20px 0 20px; }
.nav li.link-signup { padding: 3px 0 0 5px; }
.nav li a { color: #73d3a4; letter-spacing: 1px; }
.nav li a:hover { text-decoration: none; color: #fff; }
.nav li a.btn-signup { background:#495965;  display: inline-block; line-height:30px; color: #fff; padding: 0 12px; border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; -o-border-radius: 4px; }
.nav li a.btn-signup:hover { background:#73d3a4; }

/*==================================
	NAV SECONDARY
==================================*/
.nav-secondary { position: absolute; top:0; right:0; font-size:11px; text-transform: uppercase; padding: 6px 82px 11px 11px; z-index: 999; }
.nav-secondary li { list-style:none; list-style-position: outside; float:left; }
.nav-secondary li span { padding: 0 10px; }
.nav-secondary li a { color: #517891; letter-spacing: 1px; }
.nav-secondary li a:hover { text-decoration: none; color: #000; }
.nav-intro { color: #fff;}
.nav-intro li a {color: #fff; }
.nav-intro li a:hover { color: #73d3a4; }

/*==================================
	INTRO
==================================*/
.intro { background:#517891; color: #dce4e9; padding-bottom:42px; padding-top:122px;  }
.intro h1 { color: #bac9d3; font-family:'latolight', arial, serif;  font-size:41px; font-weight:normal; }
.intro h1 strong  { color: #fff; font-weight: 400; display:block; font-size:43px;  }
.intro-prise { float:left; font-size:30px; font-weight: normal; font-family:'latolight', arial, serif;  line-height:30px; padding-right:27px; border-right:1px solid #96adbc;  }
.intro-prise strong { font-size:60px; font-weight: 400; display:block; padding: 5px 0; }
.intro-prise strong sup { font-size:29px; }
.intro-prise small { display:block; text-align:right;  font-size:13px; }

.intro-foot { width: 620px; margin: 0 auto; }
.list-intro { float:left; padding-left:34px; font-size:13px;  }
.list-intro li { list-style:none; list-style-position: outside; }

.intro-lists { float:left; }
.intro-body { text-align:center; padding: 30px 0 54px 0; }
.intro-body small { display: inline-block; padding-top:6px; }

/*==================================
	SECTIONS
==================================*/
.section-top { padding-top:69px; }
.section-body-center { margin-left:315px; width: 467px; position: relative; }
.section-body-center p { padding-bottom:25px; }
.section-head { padding-bottom:35px; text-align:center; }
.section-head p { color: #5eaee0; font-size:18px; }
.section-foot { text-align:center; padding:10px 0 35px 0; }
.section-foot strong { color: #4896c9; }
.section-foot .btn { margin-bottom:27px; }
.section-features.section-features-primary { background:#f7f7f7; padding-top:57px;  }
.section-features { background:#ececec; padding: 40px 0 0 0; }
.section-features h2 { color: #37434c; padding-bottom:60px; }
.section-features h2 span { display:block; color: #5eaee0; font-size:30px; }

.section-compare { opacity: 1; -moz-opacity: 1; filter:alpha(opacity=100); }
.section-compare h2 { color: #37434c; padding: 42px 0 30px 0; }
.section-actions { text-align:center; padding-bottom:36px;  }
.section-actions .btn { margin-top:10px; }

.section-login { padding-bottom:115px; }
.section-login .section-body { padding-top:22px; }

.section-faq { min-height: 419px; background: #6599c8 url(images/faq-bg.png) no-repeat center 0; color: #fff; position: relative; }
.section-faq .section-title  { padding: 30px 0; }
.section-faq .list-faqs li { list-style:none; list-style-position: outside; padding-bottom:20px; width: 454px; }
.section-faq .section-actions { position: absolute; bottom:0; left:0; width: 100%; }
.section-faq .section-actions a { color: #fff; font-size:12px; text-transform: uppercase; }

.list-faqs { padding-left:70px; }
.list-faqs h4 { font-size:20px; line-height:23px; font-weight:normal; font-family:'latobold', arial, serif; }
.col:first-child .list-faqs { padding-left:0; }

.section-testimonials { background:#ececec; padding: 55px 0 0 0; }
.section-testimonials .section-head h3 { color: #333333; font-size:31px; line-height:28px; font-weight:normal; font-family:'latobold', arial, serif; }
.section-testimonials .section-head h3 span { color: #5eaee0; font-size:24px; font-weight:400; display:block; padding-top:5px;  }

.testimonials { margin: 0 -15px; }
.testimonials .testimonial { width: 314px; float:left; list-style:none; list-style-position: outside; height:196px; color: #fff; margin-left:20px; text-align:center; position: relative; }
.testimonials .testimonial:first-child { margin-left:0; }
.testimonials blockquote { font-family:'latobold', arial, serif;  padding: 30px 45px 0px 45px; min-height: 107px; line-height:17px; font-size:16px;  }

.testimonials .color-gray { background: #999999; }
.testimonials .color-blue { background: #517891; }
.testimonials .color-black { background: #293239; }

.testimonial-foot { font-size:15px; line-height:17px;   }
.testimonial-foot strong { display:block; text-transform: uppercase; }

.testimonial:after { content:''; width: 0; height:0;  position: absolute; bottom: -40px; left:0; border-top:40px;  border-right:26px solid transparent;  }
.testimonials .color-gray:after { border-top:40px solid  #999999;   }
.testimonials .color-blue:after { border-top:40px solid  #517891;   }
.testimonials .color-black:after { border-top:40px solid  #293239;   }
.section-testimonials .section-foot { text-align:right; font-size:12px; text-transform: uppercase; }

/*==================================
	ADVANTAGES
==================================*/
.section-advantages { padding-bottom:60px; }
.list-advantages li { list-style:none; list-style-position: outside; position: relative; padding-bottom:63px; }
.list-advantages h3 { color: #333333; font-size:20px; font-weight: normal; font-family:'latobold', arial, serif; }
.list-advantages p { padding-bottom:22px; }
.list-advantages p a { font-weight: normal; font-family:'latobold', arial, serif; }
.list-advantages [class^='ico-'],
.list-advantages [class*=' ico-'] {width: 121px; height:121px; position: absolute; top:-20px; left:-139px; }

/*==================================
	FEATURES
==================================*/
.list-features li { float:left; width: 33%; text-align:center; list-style:none; list-style-position: outside; padding-bottom:50px;  }
.list-features i { margin-bottom:20px; }
.list-features h3 { color: #333333; font-size:20px; font-weight:normal; font-family:'latobold', arial, serif;  }
.list-features p { padding: 0 50px 20px 50px; }
.section-body-center i { position: absolute; top:-20px; left:-139px; }

.list-tests li { list-style:none; list-style-position: outside; position: relative; }
.list-tests li .ico-arrow-down { position: absolute; top:0; left: -24px; }
.list-tests p { background:#ededed; padding: 0; line-height:22px; width: 322px; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; -o-border-radius: 5px; padding: 0 5px; color: #333333; margin-bottom:5px; }

.list-downloads { font-weight:normal; line-height:28px; padding-left:5px; padding-bottom:30px; font-family:'latobold', arial, serif; }

/*==================================
	FORM
==================================*/
.col:first-child .form-login { padding-left:30px; border-left:0; padding-right:40px;  }
.form-login { padding-left:30px; border-left:1px solid #e1e1e1;  }
.form-actions { width: 353px; text-align:right; }
.form-login .form-head { min-height: 144px; }
.form-login .form-head  h4 { font-size:16px; }

.form-row { padding-bottom:12px; }
.field { color: #cccccc; font-size:16px; font-family:'latobold', arial, serif; font-weight:normal;  width: 322px; height:19px; padding: 10px 15px; border:0; }
::-webkit-input-placeholder {
   color: #cccccc; font-size:16px; font-family:'latobold', arial, serif; font-weight:normal; 
}
:-moz-placeholder { /* Firefox 18- */
   color: #cccccc; font-size:16px; font-family:'latobold', arial, serif; font-weight:normal; 
}
::-moz-placeholder {  /* Firefox 19+ */
   color: #cccccc; font-size:16px; font-family:'latobold', arial, serif; font-weight:normal; 
}
:-ms-input-placeholder {  
   color: #cccccc; font-size:16px; font-family:'latobold', arial, serif; font-weight:normal; 
}

.form-label { display:none; }
.form-actions { font-size:10px; font-family:'latoitalic', arial, serif;  color: #666666; padding-bottom:10px;  }
.form-actions a { padding-right:18px; }

/*==================================
	COMPARE TABLE
==================================*/
.table-compare { padding-bottom:57px; width: 855px; margin: 0 auto; }
.table-compare table { background:#fff; }
.table-compare tr { }
.table-compare th { line-height:30px; background:#517891; color: #fff; padding-left:16px; font-size:16px; text-transform: uppercase; text-align:center; }
.table-compare th:first-child { text-align:left; }
.table-compare td { border-bottom:1px solid #f2f2f2; height:59px; text-align:center; }
.table-compare td:first-child { text-align:left; padding-left:16px; }
.table-compare strong { font-size:20px; color: #000; }
.table-compare small { color: #666666; font-size:14px; }

.table-plans { font-family:'helvetica', arial, serif; padding-bottom:26px; }
.table-plans .gray td { background:#f9f9f9; }
.table-plans td strong { font-weight: bold; }
.table-plans th { border-bottom:2px solid #00aeef; padding: 17px 10px; font-size:18px; font-family:'latolight', arial, serif; font-weight: normal;  color: #000; text-align:left;  }
.table-plans td { height:24px; padding: 17px 10px; border-bottom:1px solid #dddddd; color: #747474; }
.table-plans td:first-child { font-family:'latolight', arial, serif; }
.table-plans td:first-child strong { font-weight: normal; font-family:'latolight', arial, serif; color: #000; font-size:16px;  }
.table-plans td a { padding: 1px 5px; height:21px; color: #fff; min-width: 47px; background-color:#3bb878; font-size:14px; border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; -o-border-radius: 3px; }
.table-plans td a:hover { text-decoration: none; } 

/*==================================
	PACKAGES
==================================*/
.packages { padding-bottom:10px; }
.packages .package { list-style:none; list-style-position: outside; float:left; width: 290px; text-align:center; margin-left:9px; background:#fff;  position: relative; }
.packages .package:first-child { margin-left:38px; }
.package-head { height: 218px; background: url(images/package-bg.png) no-repeat 0 0; color: #fff; position: relative; }

.package-basic .package-head { background-position:0 0; }
.package-stable .package-head { background-position:-299px 0; }
.package-plus .package-head { background-position:-599px 0; }

.package-basic .package-body { color: #999999; }
.package-stable .package-body { color: #517891; }
.package-plus .package-body { color: #293239; }

.package-head h3 { font-family:'latoblack', arial, serif; font-weight: normal; font-size:39px; line-height:40px; padding-top:25px; }
.package-head p { font-size:14px; line-height:18px; padding: 0 35px 12px 35px; }
.package-head .package-price { border-top:1px solid #fff; width: 180px; margin: 0 auto 0 auto; padding-top:3px;  }
.package-head .package-price strong { font-size:60px; font-weight: normal; line-height:60px; display:block; white-space: nowrap; }
.package-head .package-price strong sup { font-size:29px; }
.package-head small { font-size:14px; line-height:12px; }
.package-body { border:1px solid #e6e6e6; border-top:0; height:303px; }
.package-body i { display: inline-block; width: 73px; height:70px; }
.package-body p { font-size:21px; line-height:25px; padding:40px 0 28px 0; }
.package-body p strong { font-size:30px;display:block; }
.package-actions { position: absolute; bottom:0; left:0; width: 100%; z-index: 999; padding-bottom:23px; }

.packages-secondary .package-head { height:280px; }
.packages-secondary .package-head p { padding: 0 20px 12px 20px; }
.packages-secondary { width: 589px; margin: 0 auto; }
.packages-secondary .package:first-child { margin-left:0;  }
.packages-secondary .package-body { height: 242px; }
.packages-secondary i { margin-top:58px; }
.packages-secondary .package-head h3 { font-size:30px; line-height:30px; padding-bottom:10px;  }

.badge { height:73px; width: 73px; border-radius: 50%; -moz-border-radius: 50%; -webkit-border-radius: 50%; -o-border-radius: 50%; border:2px solid #fff; background:#293239; color: #fff; text-align:center; font-size:12px; line-height:14px; font-family:'latobold', arial, serif; position: absolute; bottom:-40px; left:9px; }
.badge strong { display:block; font-size:23px; line-height:22px;  }
.badge span { padding-top:8px; display:block;  }
.badge-small span { padding-top:22px; display:block; font-size:14px;  }

.list-specs { color: #999999; padding-top:40px; }
.list-specs strong { color: #666666; }
.list-specs li { list-style:none; list-style-position: outside; padding-bottom:20px; }

.callout { width: 340px; height:80px; background:#eeeeee; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; -o-border-radius: 5px; text-align:center; font-family:'latobold', arial, serif;  }
.callout h3 { font-size:20px; color: #333333; font-weight:normal; font-family:'latobold', arial, serif;  padding-top:20px; }

/* ==========================================================================
    SUPPORT
========================================================================== */
.section-support { padding-top: 70px; }
.section-support > h1 { margin-bottom: 27px; text-align: center; }
.section-support h1 > p { font-family: "latobold", sans-serif; font-size: 16px; line-height: 1.75; color: #333; }

.section-form h3 { margin-bottom: 13px; font-size: 26px; line-height: 1.38; color: #5eaee0; font-weight: normal; text-align: center; }
.search { margin-bottom: 30px; text-align: center; }
.search-field { width: 337px; height: 38px; border: 1px solid  #ccc; padding: 0 7px; font-size: 20px; }
.search-btn { width: 154px; margin-left: 7px; border-radius: 3px; background: #517891; font-size: 17px; line-height: 36px; color: #fff; }
.search-btn:hover { background:#5b839d; }

.section-status { width: 854px; height: 61px; padding-top: 18px; margin-bottom: 23px; background: #eee; border-radius: 3px; text-align: center; }
.section-status p > strong { font-size: 20px; line-height: 1.15; color: #333; }
.section-status p > span { display: block; font-size: 16px; color: #999; }
.section-status p > span > strong { color: #666; }

/* ==========================================================================
    SECTION-COLS
========================================================================== */
.section-cols { overflow: hidden; width: 854px; padding-bottom: 83px; }
.section-col { float: left; }

/* ==========================================================================
    COL-3Of4
========================================================================== */
.section-cols .col-3of4 { width: 601px; }

.section-cols .col-3of4 .section-faq { background: none; margin-bottom: 27px; }
.section-cols .col-3of4 .section-faq .section-head { height: 32px; padding: 10px 16px; background: #517891; }
.section-cols .col-3of4 .section-faq .section-head h5 { float: left; font-family: "latobold", sans-serif; font-size: 16px; line-height: 2.25; color: #fff; font-weight: normal; }
.section-faq-actions { float: right; }
.section-faq-actions .btn-green { display: inline-block; *display: inline; *zoom: 1; width: 218px; background: #1eb367; line-height: 36px; color: #fff; border-radius: 3px; }
.section-faq-actions .btn-green:hover { background: #1edf81; text-decoration: none; }

.section-cols .col-3of4 .faqs { list-style-type: none outside none; }
.section-cols .col-3of4 .faq { height: 41px; padding: 12px 17px 6px; margin-bottom: 1px; background: #fff; }
.section-cols .col-3of4 .faq h4 { font-family: "latobold", sans-serif; font-size: 18px; line-height: 1.11; font-weight: normal; }
.section-cols .col-3of4 .faq h4 > a { color: #000; }
.section-cols .col-3of4 .faq p { font-size: 14px; line-height: 1.43; color: #666; }
.section-cols .col-3of4 .faq .read-more { color: #5eaee0; text-transform: uppercase; }

/* ==========================================================================
    COL-1Of4
========================================================================== */
.section-cols .col-1of4 { width: 227px; margin-left: 26px; }
.section-cols .col-1of4 .widgets { list-style: none outside none; }
.section-cols .col-1of4 .ico-placeholder { margin-top: -8px; }
.section-cols .col-1of4 .ico-message { margin-bottom: 4px; }
.section-cols .col-1of4 .contact-head,
.section-cols .col-1of4 .address-head { padding: 0 5px; background: #ededed; border-radius: 3px; }
.section-cols .col-1of4 .contact-head h6,
.section-cols .col-1of4 .address-head h6 { font-family: "latobold", sans-serif; font-size: 16px; line-height: 1.4; color: #333; font-weight: normal; }

.section-cols .col-1of4 .contacts { position: static; padding: 0; list-style: none outside none; background: none; }
.section-cols .col-1of4 .contact { padding-bottom: 15px; }
.section-cols .col-1of4 p { padding-left: 5px; margin-bottom: 17px; font-size: 14px; line-height: 1.29; color: #293239; }
.section-cols .col-1of4 p > span { color: #545b61; }
.section-cols .col-1of4 .work-time { font-size: 12px; line-height: 1.5; color: #293239; text-transform: uppercase; }
.section-cols .col-1of4 .work-time > span { display: block; text-transform: none; }
.section-cols .col-1of4 .mail > span ~ span { display: block; }
.section-cols .col-1of4 .address-body span { display: block; }

/* ==========================================================================
    #Section Countdown
========================================================================== */
.section-countdown { padding: 57px 0 37px; }
.section-countdown .shell,
.article-privacy .shell,
.article-terms .shell { width: 990px; }


.section-countdown .section-title { float: left; margin-top: 27px; color: #778fa1; }
.section-countdown .section-title span { color: #246a4d; }

.countdown { float: right; border: 1px solid #e6e6e6; border-radius: 5px; background: #fff; color: #495965; text-transform: uppercase; }

.countdown-inner,
.list-countdown { float: left; list-style: none outside none; }

.countdown-inner { width: 148px; padding: 31px 0 0 27px; }
.countdown-inner h6 { font-size: 13px; line-height: 1.2; }

.list-countdown { width: 352px; }
.list-countdown li { float: left; height: 63px; padding: 14px 22px 14px 18px; border-left: 1px solid #e6e6e6; text-align: center; }
.list-countdown p { font-size: 12px; margin-bottom: 15px; }
.list-countdown span { font-size: 43px; }

/* ==========================================================================
    #Article Error
========================================================================== */
.article-error { padding: 69px 0 42px; }

.article-error .article-head { margin-bottom: 44px; }
.article-error .article-body { padding: 0 238px 0 251px; }

.article-error h3,
.article-error p,
.list-dots li { margin-bottom: 20px; }
.article-error h3 { color: #4896c9; }
.article-error p { 20px; }

.list-dots { margin-left: 51px; list-style-type: disc; }

/* ==========================================================================
    #Article Privacy
========================================================================== */
.article-privacy { padding-bottom: 10px; }
.article-privacy .article-head { margin-bottom: 36px; }
.article-privacy h2 { font-size: 24px; color: #000; text-align: left; }

.list-articles,
.article-items { color: #333; list-style: none outside none; }
.list-articles h3,
.article-item h3 { margin-bottom: 15px; font-family:'latobold', arial, serif; font-weight: normal; }
.list-articles p,
.article-privacy p { margin-bottom: 47px; line-height: 1.25; }

/* ==========================================================================
    #Article Terms
========================================================================== */
.article-terms { padding-top: 83px; color: #333; }
.article-terms .article-head { margin-bottom: 4px; }
.article-terms h1 { text-align: left; }

.article-terms p { margin-bottom: 15px; }

.article-terms .article-body p:first-child { margin-bottom: 44px; font-family:'latoitalic', arial, serif; }

.list-terms { list-style: none outside none; }
.list-terms li { margin-bottom: 14px; }
.list-terms a { font-family:'latobold', arial, serif; }

.article-terms h3 { color: #4896c9; }

.article-items { padding-right: 34px; }
.article-item { margin-bottom: 64px; }

.article-terms .list-dots,
.article-item ol { margin-left: 35px; }
.article-terms .list-dots li { margin-bottom: 9px; }

.article-item ol li { margin-bottom: 15px; }

/* ==========================================================================
    #Article Cols
========================================================================== */
.article-cols { overflow: hidden; }
.article-cols ~ .article-cols { margin-top: 60px; }
.article-col { float: left; }

.article-col-1of3 { width: 305px; /* margin-right: 12px; */ }
.article-col-1of3 ~ .article-col-1of3  { margin-left: 37px; }

.article-col-1of2 { width: 474px; }
.article-col-1of2 ~ .article-col-1of2 { margin-left: 42px; }

/* ==========================================================================
    #Tabs
========================================================================== */
.tabs { min-height: 400px; line-height: 1.4; }
.tabs-head { margin-bottom: 10px; }
.tabs-nav { overflow: hidden; border-bottom: 1px solid #e6e6e6; }
.tabs-nav ul { float: right; list-style: none outside none; }
.tabs-nav li { float: left; margin-left: 30px; }
.tabs-nav a { display: block; font-size: 26px; color: #495965; }
.tabs-nav a:hover,
.tabs-nav .current a { color: #000; text-decoration: none; }

.tab { display: none; }
.tab.current { display: block; }

.tab-head { margin-bottom: 10px; }
.tab-head h3 { font-size: 20px; font-weight: normal; text-transform: uppercase; }
.tab h4 { font-family: 'latobold', Arial, sans-serif; }
.tab-features h4 { text-transform: uppercase; }

.list-green-dot { padding: 5px 10px 0 0; list-style: none outside none; }
.list-green-dot li { padding-left: 20px; margin-bottom: 5px; background: url(images/green-dot.png) no-repeat 5px 5px; font-size: 13px; line-height: 1.6; }

.list-addons { list-style: none outside none; }
.list-addons li { margin-bottom: 16px; }
.list-addons h5 { margin-bottom: 5px; font-size: 15px; }
.list-addons h6 { font-size: 14px; }
.list-addons span { display: block; margin: 5px 0; font-size: 24px; color: #495965; }

/* ==========================================================================
    #Tab Cols
========================================================================== */
.tab-cols { overflow: hidden; }
.tab-col { float: left; }
.tab-col-1of4 { width: 238px; }
.tab-col-1of2 { width: 461px; }
.tab-col-1of2 ~ .tab-col-1of2 { margin-left: 30px; }

/*==================================
	FOOTER
==================================*/
.footer-inner { background:#333333; padding: 53px 0 82px 0; color: #fff; min-height: 161px; }
.footer-nav { float:left; min-width: 196px; }
.footer-nav li { list-style:none; list-style-position: outside; padding-bottom:2px; font-size:14px; }
.footer-nav h4 { padding-bottom:5px; font-size:16px; }
.footer-nav a { color: #cccccc; }

.contacts { position: absolute; top:0; right:0; background:#292929; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; -o-border-radius: 5px; padding: 30px 37px; }
.contact-label { text-transform: uppercase; float:left; line-height:40px; }
.contacts ul { float:left; }

.socials { padding-bottom:9px; border-bottom:1px solid #5f5f5f; }
.socials li { list-style:none; list-style-position: outside; float:left; line-height:40px; padding: 0 12px; height:40px; }
.socials li:first-child { border-right:1px solid #5f5f5f; }
.socials li a { background: url(images/sprite.png) no-repeat 0 0; font-size: 0; line-height: 0; text-indent: -4000px; display:block; }
.socials li a.link-twitter { background-position:-202px -821px; width: 28px; height:24px; margin-top:8px; }
.socials li a.link-facebook { background-position:-256px -818px; width: 15px; height:29px; margin-top:5px; }

.phone { padding-top:11px; }
.phone strong { color: #f7934e; font-weight:normal; font-family:'latobold', arial, serif;  line-height:40px; font-size:18px; }

.copyright { background:#000; line-height:51px; color: #828282; font-size:12px; }
.copyright a { color: #828282; }  
.copyright p { padding-left:20px; }

/* ==========================================================================
    #Support page Version 2
========================================================================== */

.section-system-status { text-align: center; padding: 20px 0; }
.section-system-status h5 { font-size: 18px; line-height: 22px; color: #2f2f2f; }
.section-system-status h5:before { content: ""; width: 12px; height: 12px; display: inline-block; position: relative; top: -1px; margin-right: 5px; vertical-align: middle; background: #1eb367; border-radius: 12px; }
.section-system-status h5 a { color: #4ca5dd; }
.section-system-status p span { color: #9d9d9d; }

.section-support-links { text-align: center; padding: 11px 0; margin: 0 28px 32px 38px; background: #eee; }
.section-support-links .btn-blue { font-size: 16px; line-height: 24px; color: #fff; font-family: 'latobold', sans-serif; text-align: center; width: 205px; height: 24px; padding: 5px 0; display: inline-block; vertical-align: middle; margin: 0 6px; background: #5eaee0; border-radius: 5px; }
.section-support-links .btn-blue:hover { text-decoration: none; background: #449cd2; }

.section-support-boxes { padding-bottom: 53px; }
.section-support-boxes .package-head { height: 76px; padding: 16px 0 0 0; }
.section-support-boxes .package-head h3 { font-size: 24px; line-height: 28px; padding: 0; }
.section-support-boxes .package-body { text-align: center; height: auto; padding: 26px 0; }
.section-support-boxes .package-body p { font-size: 14px; line-height: 20px; color: #61676d; padding: 0; }

.section-address { font-size: 15px; text-align: center; padding: 52px 0; background: #ececec; }
.section-address img { display: block; margin: 0 auto 11px; }
.section-address a[href^="tel"] { color: #313940; }
.section-address a[href^="tel"]:hover { text-decoration: none; }
